<template>
  <el-button type="primary" icon="Plus" @click="addEvent">新增</el-button>
  <el-button @click="toUrl()">导出</el-button>
</template>
<script setup>
const emit = defineEmits(['add', 'exportsAction']);
function toUrl() {
  emit('exportsAction')
}
function addEvent() {
  emit('add');
}
</script>